<?php
	$place_tbl = array();
	$place_tbl[] = array('食べる', 'restaurant', 'レストラン');
	$place_tbl[] = array('食べる', 'bar', '居酒屋');

	$place_tbl[] = array('食料品', 'convenience_store', 'コンビニ');
	$place_tbl[] = array('食料品', 'grocery_or_supermarket', 'スーパー');
	$place_tbl[] = array('食料品', 'food', '食料品店');
	$place_tbl[] = array('食料品', 'liquor_store', '酒店');
	$place_tbl[] = array('食料品', 'bakery', 'パン屋');

	$place_tbl[] = array('買いもの', 'store', '小売店');
	$place_tbl[] = array('買いもの', 'book_store', '書店');
	$place_tbl[] = array('買いもの', 'department_store', '百貨店');
	$place_tbl[] = array('買いもの', 'shopping_mall', 'ｼｮｯﾋﾟﾝｸﾞﾓｰﾙ');
	$place_tbl[] = array('買いもの', 'clothing_store', '衣料品店');
	$place_tbl[] = array('買いもの', 'shoe_store', '靴屋');
	$place_tbl[] = array('買いもの', 'florist', '花屋');
	$place_tbl[] = array('買いもの', 'laundry', 'クリーニング屋');
	$place_tbl[] = array('買いもの', 'furniture_store', '家具屋');
	$place_tbl[] = array('買いもの', 'home_goods_store', '日用品店');

	$place_tbl[] = array('交通', 'train_station', '駅');
	$place_tbl[] = array('交通', 'subway_station', '地下鉄駅');
	$place_tbl[] = array('交通', 'bus_station', 'バスターミナル');
	$place_tbl[] = array('交通', 'airport', '空港');
	$place_tbl[] = array('交通', 'parking', '駐車場');
	$place_tbl[] = array('交通', 'gas_station', 'ｶﾞｿﾘﾝｽﾀﾝﾄﾞ');
	$place_tbl[] = array('交通', 'car_rental', 'レンタカー');

	$place_tbl[] = array('レジャー', 'lodging', 'ホテル・旅館');
	$place_tbl[] = array('レジャー', 'travel_agency', '旅行代理店');
	$place_tbl[] = array('レジャー', 'art_gallery', 'ｱｰﾄｷﾞｬﾗﾘｰ');
	$place_tbl[] = array('レジャー', 'museum', '美術館/博物館');
	$place_tbl[] = array('レジャー', 'aquarium', '水族館');
	$place_tbl[] = array('レジャー', 'amusement_park', '遊園地');
	$place_tbl[] = array('レジャー', 'zoo', '動物園');

	$place_tbl[] = array('病院', 'hospital', '病院');
	$place_tbl[] = array('病院', 'doctor', '医者');
	$place_tbl[] = array('病院', 'dentist', '歯医者');
	$place_tbl[] = array('病院', 'pharmacy', '薬局');

	$place_tbl[] = array('生活', 'post_office', '郵便局');
	$place_tbl[] = array('生活', 'bank', '銀行');
	$place_tbl[] = array('生活', 'atm', 'ATM');
	$place_tbl[] = array('生活', 'establishment', '施設');
	$place_tbl[] = array('生活', 'city_hall', '市役所');
	$place_tbl[] = array('生活', 'police', '警察');
	$place_tbl[] = array('生活', 'real_estate_agency', '不動産屋');
	$place_tbl[] = array('生活', 'embassy', '大使館');
	$place_tbl[] = array('生活', 'place_of_worship', '寺院・礼拝堂');
	$place_tbl[] = array('生活', 'church', '教会');

	$place_tbl[] = array('美容・健康', 'health', '健康');
	$place_tbl[] = array('美容・健康', 'hair_care', 'ヘアケア');
	$place_tbl[] = array('美容・健康', 'beauty_salon', '美容院');

	$place_tbl[] = array('学校', 'university', '大学');
	$place_tbl[] = array('学校', 'school', '学校');
?>
